Subject: Re: [extropy-chat] beams & motes

From: BillK <[email-masked]>
Date: Sun, 13 Mar 2005 23:41:28 +0000

On Sun, 13 Mar 2005 12:38:32 -0600, Damien Broderick wrote:
> At 12:48 AM 3/13/2005 -0800, Hal wrote:
> 
> >It's easier to see the mote in another's eye than the beam in your own,
> >as Jesus reminds us.
> 
> Well, he was a carpenter so you'd expect him to know what he is talking
> about when it comes to workplace accidents with beams. But I'm not too sure.
> 
> If you've got a plank stuck in your eye, that's going to make it hard to
> see anything, let alone a splinter in someone else's eye. True, the beam
> might be protruding from one eye, and you are examining the mote guy with
> the other. That's assuming he is going to let you anywhere near him. This
> is all a bit "Texas Chainsaw Massacre" for my tastes.
> 
> On the other hand, when I'm looking for a mote in someone else's eye, I
> always shine a beam in first.
> 
> Frankly, I'd consult an ophthalmologist rather than a carpenter or a mystic.
> 

Nice bit of wordplay. :)

You do realise that the 'Sermon on the Mount' was cobbled together by
early Xtian writers and attributed to their Jesus persona? (Who may or
may not have been a carpenter).

The original of every verse can be found in the Jewish Old Testament
or in the Talmud. Some original verses were hacked about more than
others before being listed in the Sermon on the Mount.

Talmud, Arakin 16b || Rabbi Tarfon said: "...for if one says to him:
'Remove the speck from between your eyes,' he would answer: 'Remove
the beam from between your eyes!' "

In the New Testament you find a sort of philosophical mishmash, with
many similarities to other widely known sources (at that time) such as
the Jewish Essene documents and the Hellenistic sayings of the
wandering Cynic preachers. More information is still coming to light
as research continues.

BillK
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: Damien Broderick <[email-masked]>
Date: Sun, 13 Mar 2005 19:04:51 -0600

At 11:41 PM 3/13/2005 +0000, BillK wrote:

>In the New Testament you find a sort of philosophical mishmash

That's midrash. :)

Damien Broderick